<?xml version="1.0" encoding="UTF-8"?><song><title>Durmayın TY624 RT13</title>
<lyrics>[V1]
.   Am                     Dm        Am
 //  Durmayın olup bitenlerin üzerinde
.Am                     E
 Düşünmeyin eski olayları  //

[C1]
.  Dm                  Am
    Bak! Rab yeni bir şey yapıyor
.  Dm                  Am
    Bak! Rab yeni bir şey yapıyor
.  Dm                  E
    Olmaya başladı bile
.  Dm                E
    Fark etmiyor musun?

[V2]
.   Am           Dm      Am
 // Bak çölde yollar açıyor
.Am             Dm          E
 Kurak topraklarda ırmaklar akıtıyor  //</lyrics>
<key>E</key>
<hymn_number>624</hymn_number>
</song>